package com.diagbot.vo;

import io.swagger.annotations.ApiModelProperty;
import lombok.Getter;
import lombok.Setter;

/**
 * @Description:
 * @author: cy
 * @time: 2020/12/24 11:28
 */
@Getter
@Setter
public class GetRegionAndMedoupInfoVO {
    /**
     * 病区搜索参数
     */
    private String regionStr;
    /**
     * 医疗组搜索参数
     */
    private String medoupStr;
    /**
     * 1-病区 2-医疗组
     */
    private String mark;
    @ApiModelProperty(hidden = true)
    private Long hospitalId;
    @ApiModelProperty(hidden = true)
    private Long userId;
}
